Subject: Re: With git+ssh deprecated, how can multiple git identities be managed?

From: ParetoOptimalDev <[email-masked]>
Date: Wed, 26 Apr 2023 01:38:48 -0500

Erik Cervin Edin <[email-masked]> writes:

> On Wed, Apr 26, 2023 at 8:11 AM ParetoOptimalDev
> <[email-masked]> wrote:
>>
>> Then I could use it like `git clone
>> git+ssh://paretooptimal-work/some-work/codebase.git` or
>> `git+ssh://paretooptimal-personal/some-personal/codebase.git`
>> respectively.
>
> Maybe I can't see the forest for the trees but why can't you use
>   ssh://paretooptimal-work/some-work/codebase.git
>   ssh://paretooptimal-personal/some-personal/codebase.git
> instead?

Wow... yes I just cloned a repo with just `ssh://` rather than
`git+ssh://` and it works perfectly fine.

I simply didn't know that `ssh://` could be used and mistook deprecation
of `git+ssh` as deprecation of git integration with the ssh protocol.

Thank you!